@font-face {
  font-family: "eletromidia-icons";
  src: url('eletromidia-icons.eot?t=1783515613491'); /* IE9*/
  src: url('eletromidia-icons.eot?t=1783515613491#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url("eletromidia-icons.woff2?t=1783515613491") format("woff2"),
  url("eletromidia-icons.woff?t=1783515613491") format("woff"),
  url('eletromidia-icons.ttf?t=1783515613491') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('eletromidia-icons.svg?t=1783515613491#eletromidia-icons') format('svg'); /* iOS 4.1- */
}

[class^="elt-"], [class*=" elt-"] {
  font-family: 'eletromidia-icons' !important;
  font-size: 14px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.elt-color-wheel-icon:before { content: "\ea01"; }
.elt-sparkles-icon:before { content: "\ea02"; }
